Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 08:13:10 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Still my MONEY NOT RECEIVED.!!!!<div dir="auto"><br></div>
<div dir="auto">IF YOU CAN'T REFUND TO CARD, I AGREE TO REFUND TO MYCREDIT.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">PLEASE I NEED URGENT INTERVENTION!!</div>
<div dir="auto"><br></div>
<div dir="auto">THIS IS ILLEGAL!!</div>
<div dir="auto"><br></div>
<div dir="auto">I WILL RAISE THE ISSUE WITH THE RECEIPT TO CUSTOMERS PROTECTION AGENCY AND ASK FOR REFUND AND APPROPRIATE COMPENSATION!!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">YOUR REPLY IS URGENTLY NEEDED </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Nov 2021, 07:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2556067</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nagla,<br><br>​We are following up with you again regarding 6297783456.<br><br>We have checked with our finance team and have been advised that the refund was rejected. They are asking to share the bank details in the below format so they can manually transfer the refund amount to your bank account:<br><br>1. Account Holder's Name<br>2. Account Number<br>3. Bank Name<br>4. Bank Branch Name<br>5. IBAN<br>6. Bank Account Type: Savings or Current<br><br>Please share the above details within the next 24 hours to avoid automatic closure of this case.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div>
<div><br></div>
</div>
<div><br></div>
<br>

</div></blockquote>

<br>
<div></div>
<hr>
<font>This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the faculty. Finally, the recipient should check this email and any attachments for the presence of viruses. The faculty accepts no liability for any damage caused by any virus transmitted by this email.</font><div><font><br></font></div>
<div><font>©Kasralainy Faculty of Medicine, Cairo University, Egypt <a href="http://www.kasralainy.edu.eg" target="_blank" rel="noreferrer">www.kasralainy.edu.eg</a></font></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556067